<!DOCTYPE HTML>
<html>

<head>
  <title>GGD Workshop</title>
  <meta name="description" content="Workshop on Groups Geometry and Dynamics" />
  <meta name="keywords" content="Workshop ICM Groups Geometry Dynamics" />
  <meta http-equiv="content-type" content="text/html; charset=utf-8" /> 
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link rel="alternate" href="http://ggd.cmat.edu.uy" hreflang="es-uy" />
  
  <!-- Jquery -->
  <script type="text/javascript" src="lib/jquery/jquery-3.2.1.min.js"></script>  
  
  <!-- Jquery UI -->
  <link rel="stylesheet" href="lib/jquery/jquery-ui.css">
  <script type="text/javascript" src="lib/fullcalendar/lib/jquery-ui.min.js"></script>

  <!-- Jquery validate -->
  <script src="lib/jquery/jquery-validation/dist/jquery.validate.min.js"></script>
  <script src="lib/jquery/jquery-validation/dist/additional-methods.min.js"></script>

  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="lib/bootstrap/dist/css/bootstrap.min.css">
  <script src="lib/bootstrap/dist/js/bootstrap.min.js"></script>

  <!-- Select2 -->
  <link href="lib/select2/dist/css/select2.min.css" rel="stylesheet" />
  <script src="lib/select2/dist/js/select2.full.js"></script>
  
  
  <!-- google captcha -->
  <script src="https://www.google.com/recaptcha/api.js?hl=es" async defer></script>

  <!-- My App -->
  <link rel="stylesheet" type="text/css" href="style/style.css" />
  <script type="text/javascript" src="js/app.js"></script>
  
</head>

<body>
  <div id="main">
     <header id="header">
      <div class="bg"></div>
      <div id="logo" class="jumbotron">
        <div id="logo_text">

          <!-- class="logo_colour", allows you to change the colour of the text -->
          <h1 class="title"><a href="/"><!--<span class="logo_init">GGD</span>--><span class="logo_colour"> Workshop on<br/> Group Geometry and Dynamics</span></a></h1>
          <br/>
          <h2 class="subtitle">
            <strong>With a homage to Ricardo Mañé</strong><br>
            <strong>23 - 27, July 2018</strong>
          </h2>
        </div>
      </div>
      <nav class="navbar navbar-inverse " id="menubar">
        <div class="container">
          <ul class="nav navbar-nav" id="menu">
            <!--<li id="home" class="selected"><a href="/">Home</a></li>-->
            <li id="program" class="selected"><a href="program">Program</a></li>                    
            <li id="registro" class="selected"><a href="registration">Registration</a></li>
            <li id="program" class="selected"><a href="participants">Participants</a></li>  
            <li id="program" class="selected"><a href="committess">Committees</a></li>
            
            <li id="mapa" class="selected"><a href="location">Practical Information</a></li>
            <li id="contacto" class="selected"><a href="contact">Contact</a></li>
          </ul>
        </div>
      </nav>
     </header>
     <div id="site_content" class="container">
      
