$().ready(function(){
	$("#statusmsg").hide();
	
	$("#txtbda,#txteda").datepicker({		
      	minDate:new Date(2018,7,23),
      	maxDate:new Date(2018,7,27)
	});
	
	$("#pais").select2({
		data: data.paises,
		placeholder: "Select Country",
		width: "70%",
	});
	
	$("#roomtype").select2({
		data: data.roomtypes,
		placeholder: "Select Rooming Preference",
		width:"70%",
		minimumResultsForSearch: -1,
		
	});
	

	
	$('#registerform').validate({
		ignore: '',
		rules: {
			nombre: {
				required: true,
				minlength: 2
			},
			apellido: {
				required: true,
				minlength: 2
			},
			email:{
				required: true,
				email: true
			},


		},
		mesagges: {
			nombre: {
				required: "Please enter your firstname",
				minlength: "Your firstname must be at least 2 characters long"
			},
			apellido: {
				required: "Please enter your lastname",
				minlength: "Your lastname must be at least 2 characters long"
			},
			email: "Please enter a valid e-mail address",
		},
		errorElement: "em",
		errorPlacement: function ( error, element ) {
			// Add the `help-block` class to the error element
			error.addClass( "help-block" );
			element.parents(".col-sm-8").addClass("has-feedback");
			if ( element.prop( "type" ) === "checkbox" ) {
				error.insertAfter( element.parent( "label" ) );
			} else {
				error.insertAfter( element );
			}
			if ( !element.next( "span" )[ 0 ] ) {
				$( "<span class='glyphicon glyphicon-remove form-control-feedback'></span>" ).insertAfter( element );
			}
		},
		success: function(label,element){
			if ( !$( element ).next( "span" )[ 0 ] ) {
				$( "<span class='glyphicon glyphicon-ok form-control-feedback'></span>" ).insertAfter( $( element ) );
			}
		},
		highlight: function ( element, errorClass, validClass ) {
			$( element ).parents( ".col-sm-8" ).addClass( "has-error" ).removeClass( "has-success" );
			$( element ).next( "span" ).addClass( "glyphicon-remove" ).removeClass( "glyphicon-ok" );
		},
		unhighlight: function (element, errorClass, validClass) {
			$( element ).parents( ".col-sm-8" ).addClass( "has-success" ).removeClass( "has-error" );
			$( element ).next( "span" ).addClass( "glyphicon-ok" ).removeClass( "glyphicon-remove" );
		}
    	
    });

    var finan;
	$('input:radio[name="financiacion"]').change(function(){
		finan=true;
		if($(this).is(':checked') && $(this).val() == "si"){
			$("#detallefinan").show();			
			$("#detallefinan textarea").addClass("has-error");			
		}
		else
			$("#detallefinan").hide();
		
		$('#sifinan').tooltip("hide");
	  	$('#sifinan').tooltip("destroy");
	});		
    

	
});
	
