<?php include_once 'header.php'; ?>
<div class="row">
  <div id="content" class="col-xs-12 col-sm-8">
    <div class="row">
      <h1 id="welcome"><strong>Welcome!</strong></h1>
      <p>
        The Dynamical Systems Group at the Universidad de la República has
        been organizing several  international Conferences and
        Workshops in the last 20 years, focusing on different aspects of
        dynamics and related topics.
      </p>
    <p>
        As our group expanded, both in number of participants and areas
        of research, we are holding a Workshop on Groups, Geometry and Dynamics
        on 2018 at Montevideo as a satellite conference of ICM 2018 (Rio de
        Janeiro). The goal of the Workshop is to bring together top scientists
        working on these areas  to discuss new trends on these topics. The
        idea is to have few talks and lots of discussion time.
</p>
      <p>
        During the conference we will be holding  a memorial recognition to Ricardo Mañé
        (1948-1995), a top Uruguayan mathematician who worked on Dynamical
        Systems, and who in 2018 would have been 70 years old.
      </p>
      <div class="thumbnail">
        <a  href="https://en.wikipedia.org/wiki/Ricardo_Ma%C3%B1%C3%A9" target="_blank">
          <img class="img-responsive" src="img/rmane.jpg" alt="Ricardo Mañé"/>
          <div class="caption">
            <p>Quisque in porttitor ante. Morbi non maximus purus. Nulla vel varius nulla. Fusce in orci a nibh sodales sagittis eu vel elit. </p>
          </div>
        </a>
      </div>
    </div>  
    
  </div>   

<?php include_once 'sidebar.php' ?>
<?php include_once 'footer.php' ?>
